@charset "utf-8";
/* CSS Document */

#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#casestudy {
	float: right;
	width: 320px;
	clear: both;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 444px;
}
#conservatory {
	clear: both;
	float: right;
	width: 515px;
	padding-left: 10px;
	padding-top: 30px;
}
#extension {
	clear: both;
	float: right;
	width: 490px;
	padding-left: 10px;
	padding-top: 30px;
}

#kitchen {
	clear: both;
	float: right;
	width: 345px;
	padding-left: 10px;
	padding-top: 30px;
}
#interior {
	clear: both;
	float: right;
	width: 460px;
	padding-left: 10px;
	padding-top: 30px;
}



.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #3f3830;
}


#footer {
	background-color: #3f3830;
	padding-top: 1px;
	padding-bottom: 1px;
}
.altnav {
	font-family: Arial, Helvetica, sans-serif;
	color: #fffffa;
	font-size: 14px;
	background-position: center;
}
.philippa {
	font-family: Arial, Helvetica, sans-serif;
	color: #fffffa;
	font-size: 14px;
	background-position: center;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	color: #fffffa;
	font-size: 14px;
	background-position: center;
}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3f3830;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
}
.caselinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #79665f;
}

.casestudyheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #79665f;
	padding-left: 20px;
}
#gardenroom {
	clear: both;
	float: right;
	width: 481px;
	padding-left: 10px;
	padding-top: 30px;
}
.highlightcasestudies {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000099;
}
.altmain {
	font-family: Arial, Helvetica, sans-serif;
	color: #3f3830;
	font-size: 14px;
}
.altcasestudyheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #79665f;
	font-weight: bold;
}
